Bug 1124412 - Calendar table is created incorrectly for certain time zones.
Summary: Calendar table is created incorrectly for certain time zones.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-dwh
Version: 3.4
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.5.0
Assignee: Shirly Radco
QA Contact: movciari
URL:
Whiteboard: infra
Depends On: 1122007
Blocks: 1124413
TreeView+ depends on / blocked
 
Reported: 2014-07-29 12:45 UTC by Shirly Radco
Modified: 2016-02-10 19:35 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5 rc ovirt-engine-dwh-3.5.0-0.5.fc19.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122007
: 1124413 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:21:32 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30759 None None None Never
oVirt gerrit 30786 None None None Never

Comment 1 Shirly Radco 2014-08-12 12:57:40 UTC
There was a problem in the way the calendar column was populated.
This bug was related to timezones that are not of round hours.

Comment 2 Sandro Bonazzola 2014-10-17 12:21:32 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.